Skip to navigation

List workflow task schemas

List workflow task schemas

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

nextTokenstringOptional
pageSizeintegerOptional0-100Defaults to 50
modifiedAtstringOptional

Datetime, in RFC 3339 format. Supports the > and < operators. Time zone defaults to UTC. Restricts results to those modified in the specified range. e.g. > 2017-04-30. Date ranges can be specified with the following nomenclature > YYYY-MM-DD AND <YYYY-MM-DD.

Response

OK
nextTokenstringOptional
workflowTaskSchemaslist of objectsOptional

Errors

404
Not Found Error